Information Exposure Affecting org.apache.tika:tika-server Open this link in a new tab package, versions [1.9, 1.10-rc1)


0.0
medium
  • Attack Complexity

    Low

Do your applications use this vulnerable package?

In a few clicks we can analyze your entire application and see what components are vulnerable in your application, and suggest you quick fixes.

Test your applications
  • snyk-id

    SNYK-JAVA-ORGAPACHETIKA-30822

  • published

    13 Aug 2015

  • disclosed

    13 Aug 2015

  • credit

    Unknown

Overview

org.apache.tika:tika-server Apache Tika server (aka tika-server) in Apache Tika 1.9 might allow remote attackers to read arbitrary files via the HTTP fileUrl header.

References